/* Global fonts */
body {
    font-family: 'DM Sans', sans-serif;
    margin: 0;
    padding: 0;
}

/* Navbar styling */
.custom-navbar {
    background: linear-gradient(90deg, #105D74 0%, #1B4A58 100%);
    padding: 0.5rem 1rem;

}

.navbar-logo {
    height: 48px;
    width: auto;
}

.brand-text {
    color: #FFF;
    font-family: 'Noticia Text', serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    /* 20px */
}

.sub-text {
    font-size: 16px;
    font-weight: 400;
}

/* Navbar links */
.navbar-nav .nav-link {
    color: #FFF;
    font-family: 'Noticia Text', serif;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding: 0.5rem 1rem !important;
}

.navbar-nav .nav-link.active,
.navbar-nav {
    font-weight: 700;
}

.nav-link:hover {
    text-decoration: underline;
}

.nav-link.active {
    text-decoration: none !important;
    cursor: default;
}

/* Offcanvas menu */
.offcanvas {
    background-color: #fff;
    width: 280px;
}

.offcanvas-header {
    border-bottom: 1px solid #ddd;
}

.offcanvas .navbar-brand .brand-text {
    color: #105D74;
}

.offcanvas .nav-link {
    color: #105D74;
    font-family: 'Noticia Text', serif;
    font-size: 18px;
    font-weight: 400;
    padding: 0.75rem 0;
}

.offcanvas .nav-link:hover {
    font-weight: 700;
}

/* Close button */
.offcanvas .btn-close {
    background: none;
    border: none;
    font-size: 1.5rem;
    color: #000;
}


/* Footer */
.custom-footer {
    background: linear-gradient(180deg, #B7D3DE 0%, #DCF5FF 100%);
    padding: 50px 0px !important;
}

.footer-logo {
    height: 80px;
    width: auto;
}

.footer-care {
    color: #1B4A58;
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 3.2px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 0.25rem;
}

.footer-title {
    color: #1B4A58;
    font-family: 'Noticia Text', serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 100%;
    /* 24px */
    margin: 0;
}

.footer-contact {
    color: #000;
    font-family: 'Noticia Text', serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 110%;
    /* 17.6px */
}

.footer-contact .icon {
    width: 18px;
    height: 18px;
}

/* Responsive adjustments */
@media (max-width: 992px) {

.footer-logo-care{
    width: 200px !important;
}

    .organising-team {
        padding: 0px 20px !important;
    }

    .themes-section {
        margin-top: 5rem !important;
    }

    .about-section {
        flex-direction: column;
    }

    .about-section {
        padding: 0px !important;
    }

    .custom-footer {
        padding: 20px !important;
    }

    .footer-title {
        font-size: 18px;
    }

    .footer-logo {
        width: 60px;
    }

    .footer-contact {
        font-size: 14px;
    }

    .footer-care {
        font-size: 13px;
    }
}


/* banner */

/* Hero Banner */
.hero-banner {
    background: url('../images-ss/home/banner-bg.webp') no-repeat center center/cover;
    min-height: 90vh;
    display: flex;
    align-items: center;
    position: relative;
    color: #fff;
    padding-top: 20px;
    /* CARE position adjustment */
}

.banner-content {
    max-width: 700px;
}

/* CARE Styling */
.banner-care {
    margin: 20px 0;
    /* 20px from the top */
    line-height: 1.4;
}

.banner-care .care {
    font-family: "DM Sans", sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #FFF;
    text-transform: uppercase;
}

.banner-care .rest {
    font-family: "DM Sans", sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #FFF;
}


/* Main Heading */
.banner-title {
    font-family: "Noticia Text", serif;
    font-size: 45px;
    font-weight: 700;
    line-height: 100%;
    margin: 10px 0;
}

.banner-subtitle {
    font-family: "Noticia Text", serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 100%;
    margin: 10px 0 20px 0;
}

/* Info Section */
.banner-info p {
    font-family: "Noticia Text", serif;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 10px 0;
}

.banner-info img {
    width: 22px;
    height: 22px;
}

/* Buttons */
.banner-buttons {
    display: flex;
    gap: 15px;
    margin-top: 20px;

}

.btn-banner {
    display: flex;
    padding: 12px 16px;
    justify-content: center;
    align-items: center;
    border-radius: 79px;
    border: 1px solid #FFF;
    background: #A61324;
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    text-decoration: none;
    transition: 0.3s;
}

.btn-banner:hover {
    background: #7d0e1b;
}

/* Logos */
.banner-logos {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.banner-logos img {
    width: 130px;
    height: auto;
}

@media (max-width: 1024px) {
    .hero-banner {
        padding: 140px 20px;

    }

}

/* Force mobile navbar until 1024px */
@media (max-width: 1024px) {
    .navbar .navbar-collapse {
        display: none !important;
        /* hide expanded menu */
    }

    .navbar .navbar-toggler {
        display: block !important;
        /* show hamburger */
    }
}

/* Responsive Styles for Hero Banner */
@media (max-width: 992px) {
    .sponsors-media {
        display: contents;
    }

    .team-name {
        font-size: 18px !important;
    }

    .team-subtext {
        font-size: 16px !important;
    }

    .hero-banner {
        min-height: auto;
        padding: 140px 20px;
        text-align: center;
    }

    .banner-content {
        max-width: 100%;
        margin: 0 auto 30px auto;
    }

    .banner-care {
        margin: 10px 0;
    }

    .banner-title {
        font-size: 36px;
        /* reduce main title */
    }

    .banner-subtitle {
        font-size: 28px;
        /* reduce subtitle */
    }

    .banner-info {
        font-size: 18px;
    }

    .banner-buttons {
        flex-direction: column;
        gap: 15px;
        align-items: center;
    }

    .banner-right {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }

    .banner-right img {
        max-width: 100px;
        margin: 0 10px;
    }

    .banner-responsive {
        flex-direction: column;
    }

    .banner-logos img {
        width: 85px;
    }

    .banner-logos {
        flex-direction: row;
        justify-content: center;
    }

    .banner-info p {
        align-items: baseline;
        text-align: left;
    }
}

@media (max-width: 576px) {
    .banner-title {
        font-size: 28px;
    }

    .banner-subtitle {
        font-size: 22px;
    }

    .banner-info {
        font-size: 16px;
    }

    .banner-right img {
        max-width: 80px;
    }

    .objectives-list {
        text-align: justify;
    }
}

.btn-banner {
    width: 250px;
}

.banner-buttons {
    flex-direction: column;
}

/* Default: normal flow */
/* Default spacing (for mobile/tablet) */
.banner-care {
    margin: 0 0 20px 0;
}

/* On large screens (≥992px): push it further up */
@media (min-width: 992px) {
    .banner-care {
        margin-bottom: 3.4rem;
        /* separates it from the rest */
        display: block;
    }

    .banner-content {
        margin-top: -2rem;
    }


    .custom-nav {
        display: none;
    }

    .hero-banner {
        margin-top: 4.5rem;
    }

}

/* Banner Buttons */
.banner-buttons {
    display: flex;
    gap: 10px;
    margin-top: 25px;
}

.btn-banner {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 79px;
    border: 1px solid #FFF;
    background: #A61324;
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    text-decoration: none;
}

/* Hover + Active */
.btn-banner:hover {
    background: #fff;
    color: #A61324;
    border-color: red;
}

.btn-banner:active {
    transform: scale(0.96);
}




/* Last Date Text */
.banner-deadline {
    margin-top: 15px;
    color: #FFF;
    text-align: center;
    font-family: "Noticia Text", serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    width: 250px;
    line-height: normal;
    margin: 5px;
}

@media (max-width: 991.98px) {
    .banner-buttons {
        justify-content: center !important;
    }


}

@media (max-width: 400px) {
    .brand-text {
        font-size: 18px;
    }

    .navbar-toggler {
        font-size: 16px !important;
    }
    .navbar-logo-care{
        width: 165px;
    }
}

.about-section {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    margin: 2rem 0;
    padding: 40px 0px;
}

.about-content {
    flex: 1 1 55%;
    padding: 0px 20px;
}

.about-side {
    flex: 1 1 40%;
}

.about-heading {
    color: #000;
    font-family: "DM Sans", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    /* 46.8px */
    margin-bottom: 1rem;
}

.about-headingg {
    color: #000;
    font-family: "DM Sans", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    /* 46.8px */
    margin-bottom: 1rem;
}

.about-text {
    color: #000;
    text-align: justify;
    font-family: "Noticia Text", serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    /* 27.3px */
    margin-bottom: 1.5rem;
}

.objectives-list {
    padding-left: 1.2rem;
    color: #000;
    font-family: "Noticia Text", serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 130%;
}

.about-image {
    width: 100%;
    border-radius: 8px;
    display: block;
    margin-bottom: 1.5rem;
    padding: 10px 5px;
}

.important-dates {
    border-radius: 12px;
    background: linear-gradient(90deg, #DCF5FF 0%, #B7D3DE 100%);
    padding: 1rem 1.5rem;
}

.dates-heading {
    color: #000;
    font-family: "DM Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 130%;
    /* 31.2px */
    margin-bottom: 0.5rem;
}

.dates-list {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #000;
    font-family: "Noticia Text", serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 130%;
}

.footer-space {
    padding: 20px;
}


.themes-section {
    margin: 0 0 3rem 0;
    text-align: center;
}


.theme-card {
    border-radius: 8px;
    overflow: hidden;
    background: #1B4A58;
    height: 100%;
    cursor: pointer;
}

/* Image wrapper */
.theme-img {
    position: relative;
    overflow: hidden;
    border-radius: 8px 8px 0 0;
}

.theme-img img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.4s ease;
    border-radius: 8px 8px 0 0;
}

/* Overlay only on image */
.theme-img::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.3s ease;
    border-radius: 8px 8px 0 0;
    pointer-events: none;
}

.theme-img:hover::after {
    opacity: 1;
}

.theme-img:hover img {
    transform: scale(1.05);
    /* zoom only image */
}

.theme-label {
    background: #1B4A58;
    color: #FFF;
    font-family: "Noticia Text", serif;
    font-size: 25px;
    font-weight: 400;
    padding: 0.5rem 1rem;
    text-align: left;
    border-radius: 0 0 8px 8px;
}

.themes-space {
    padding: 10px 20px;
    justify-content: center;
}


.logos-wrapper {
    padding: 20px 0px;
}

.owl-carousel .owl-item img {
    width: 120px;
    height: 120px;
    display: inline;
}

.logo-item img {
    max-width: 100%;
    margin-bottom: 10px;
}

.logo-item p {
    color: #000;
    text-align: center;

    /* Desktop-Body-02 */
    font-family: "Noticia Text";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    /* 19.8px */
}

.custom-nav img {
    cursor: pointer;
    width: 40px;
    height: 40px;
    margin: 0 10px;
}

.participating-institutes {
    padding-top: 0px !important;
}

.owl-nav {
    display: none;
}

.team-name {
    color: #000;
    text-align: center;
    font-family: "Noticia Text";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    /* 26.4px */
}

.team-subtext {
    color: #000;
    text-align: center;
    font-family: "Noticia Text";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    /* 19.8px */
}
.local-commitee p {
    color: #000;
    text-align: center;
    font-family: "Noticia Text";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}
.organising-team {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.team-space {
    padding: 20px 20px;
}